#header .top ul.navigation li div.current {
    left: 0;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #CB2222;
    position: absolute;
    margin: 40px 0 0 40px;
}
#header .bottom ul.navigation li.current a,
#header .submenu.bottom,
#header .bottom .description,
#header .bottom .description .more,
#header .bottom ul.navigation li#plus_menu ul,
#header .melty-wat-bar .online #picto_online {
    background-color: #cb2222;
}
#header .melty-wat-bar .online #online_members strong {
    color: #cb2222;
}
#header .bottom ul.navigation li a {
    color: #fff;
    border: 1px solid #cb2222;
}
#header .bottom ul.navigation li#plus_menu a {
    border: 1px solid #b52424;
}
#header .bottom ul.navigation li#plus_menu a span {
    border-top: 1px solid #e59191;
}
#header .bottom ul.navigation li#plus_menu a:hover {
    border: 1px solid #b52424;
    background-color: transparent;
    color: #fff;
    text-shadow: 0px 0px 0px #000;
}
#header .bottom ul.navigation li a:hover,
#header .bottom ul.navigation li a.selected,
#header .bottom ul.navigation li#plus_menu ul li a:hover,
#header .bottom ul.navigation li#plus_menu ul li a.selected,
#header .bottom ul.navigation li.current a,
#header .bottom ul.navigation li#plus_menu ul li.current a {
    color: #c20000;
    border: 1px solid #fff;
}
#header #account #publish span.publish{
    background: url('../../images/sprite-header.png') no-repeat 8px -218px  transparent;
}
#header #account #publish a#link_publish.habillage span.publish{
    background: url('../../images/sprite-header.png') no-repeat 8px -186px  transparent;
}
#header #account #publish a#link_publish:hover span,
#header #account #profil a#aff_profil:hover span#icon,
#header #account #connect a#link_connect:hover span{
    border-top : 1px solid #e88c8c;
}
#header #account #publish a#link_publish:hover,
#header #account #profil a#aff_profil:hover ,
#header #account #connect a#link_connect:hover {
    background: rgb(54,54,54);
    /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(202,34,34,1) 0%, rgba(166,28,28,1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(202,34,34,1)), color-stop(100%,rgba(166,28,28,1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(202,34,34,1) 0%,rgba(166,28,28,1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(202,34,34,1) 0%,rgba(166,28,28,1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(202,34,34,1) 0%,rgba(166,28,28,1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom,  rgba(202,34,34,1) 0%,rgba(166,28,28,1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffca2222', endColorstr='#ffa61c1c',GradientType=0 );
    /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#ffca2222, endColorstr=#ffa61c1c)";
    zoom: 1;
}
/*#header #search input:focus {
    -moz-box-shadow: 1px 1px 5px 2px #CA2222;
    -webkit-box-shadow: 1px 1px 5px 2px #CA2222;
    -o-box-shadow: 1px 1px 5px 2px #CA2222;
    box-shadow: 1px 1px 5px 2px #CA2222;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#CA2222, Direction=134, Strength=5);
    -ms-filter: "progid:DXImageTransform.Microsoft.shadow(color=#CA2222, direction=134, Strength=5)";
}*/
#super-container {
    width: 100%;
    text-align: left;
    margin: 0 auto;
    /*padding-top: 15px;
    /* MODE HABILLAGE */
    /*padding-top: 160px;
    background: url("http://openadext.tf1.fr/RealMedia/ads/Creatives/TF1/18375_DVD_HOMELAND_S1_60566/Habillage_HOMEPAGE_WAT_homeland.jpg") no-repeat scroll center 100px #000;*/
}
/*'lire la suite' in description div*/
#more span:first-child {
    /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, left top, right top, from(rgba(203, 34, 34, 0)), to(rgba(203, 34, 34, 1))));
    /* Safari 5.1+, Chrome 10+ */ background: -webkit-linear-gradient(left, rgba(203, 34, 34, 0), rgba(203, 34, 34, 1));
    /* Firefox 3.6+ */ background: -moz-linear-gradient(left, rgba(203, 34, 34, 0), rgba(203, 34, 34, 1));
    /* Opera 11.10+ */ background: -o-linear-gradient(left, rgba(203, 34, 34, 0), rgba(203, 34, 34, 1));
    /* IE 10 and earlier*/ background: -ms-linear-gradient(left, rgba(203, 34, 34, 0), rgba(203, 34, 34, 1));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00c20000', endColorstr='#FFc20000');
}
#more span + span {
    background: #cb2222;
}
h1.picto-tv,
h2,
.shelf.minor h2,
h1.keywordTitle,
h1.bio {
    color: #404040;
    font-size: 22px;
    font-weight: normal;
    margin: 0 10px 6px;
    padding: 0;
}
/*h2.picto-tv {*/
/*background: url('../../images/video/thematic-icon-tv.png') 0 4px no-repeat transparent;*/
/*padding: 0 0 0 30px;*/
/*}*/
h1.picto-tv span.icon-tv,
h2.picto-tv span.icon-tv {
    width:20px;
    height:19px;
    background: url("../../images/common/sprite_common.png") no-repeat -32px -441px #CB2222;
    /*background-repeat: no-repeat;*/
    float:left;
    display: block;
    margin-right: 10px;
    margin-top: 4px;
}
h2 span,
h2 span a,
h1.keywordTitle span,
h1.bio span {
    color: #c20000;
    font-weight: bold;
    font-size: 22px;
    text-transform: uppercase;
}
/*

#selection {
	background: white;
	padding: 5px;
}

#selection .videos .container {
	width: 672px;
}

#selection .videos {
	float: left;
	width: 667px;
	height: 268px;
	overflow: hidden;
	margin-right: 5px;
	position: relative;
}

#selection .videos .video {
	width: 326px;
	height: 124px;
	position: relative;
	float: left;
	margin: 5px;
}

#selection .videos .slider {
	height:258px;
	z-index:99;
	position:absolute;
	top:5px;
	left:527px;
	width:140px;
	cursor: pointer;
	background: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1));
	background: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1));
	background: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1));
	background: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1));
	background: linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1));
}

#selection .videos .video .category {
	padding: 6px 10px 4px 10px;
	background: black;
	text-transform: uppercase;
	color: white;
	font-size: 16px;
	font-weight: bold;
    position: absolute;
}

#selection .videos .video .preview {
	float:left;
	position: relative;
}

#selection .videos .video .bottom {

	color: white;
	font-size: 16px;
	position: absolute;
	bottom: 0px;
	width: 100%;

	background:black;
	background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
	background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
	background: -ms-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
	background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
	background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
}

#selection .videos .video .bottom span {
	display: block;
	float:left;
}

#selection .videos .video .bottom .title {
	font-size: 14px;
	padding: 14px;
}

#selection .videos .video .bottom .play {
	width:50px;
}

#selection .advertising {
	margin: 5px;
	float: left;
	background: red;
	height: 258px;
	width: 308px;
}

#selection .advertising img {
	border: 4px solid #EDEFEE;
}

*/
.gradient-gray-dark {
    background: #E4E4E4;
    background: -webkit-linear-gradient(top, rgba(232,232,232,1), rgba(225,225,225,1));
    background: -moz-linear-gradient(top, rgba(232,232,232,1), rgba(225,225,225,1));
    background: -ms-linear-gradient(top, rgba(232,232,232,1), rgba(225,225,225,1));
    background: -o-linear-gradient(top, rgba(232,232,232,1), rgba(225,225,225,1));
    background: linear-gradient(top, rgba(232,232,232,1), rgba(225,225,225,1));
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#00e8e8e8, endColorstr=#00ffffff);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#00e8e8e8, endColorstr=#00ffffff)";
    zoom: 1;
}
.gradient-gray-light {
    background: white;
    background: -webkit-linear-gradient(rgba(255,255,255,1), rgba(243,243,243,1));
    background: -moz-linear-gradient(rgba(255,255,255,1), rgba(243,243,243,1));
    background: -ms-linear-gradient(rgba(255,255,255,1), rgba(243,243,243,1));
    background: -o-linear-gradient(rgba(255,255,255,1), rgba(243,243,243,1));
    background: linear-gradient(rgba(255,255,255,1), rgba(243,243,243,1));
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#00ffffff, endColorstr=#fff3f3f3);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#00ffffff, endColorstr=#fff3f3f3)";
    zoom: 1;
}
.gradient-gray {
    background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(240,240,240,1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(240,240,240,1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffafafa', endColorstr='#fff0f0f0',GradientType=0 );
    /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#fffafafa, endColorstr=#fff0f0f0)";
    zoom: 1;
}
.rounded {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
/* tags */
ul.tags {
    list-style: none;
}
div.tags {
    text-align: center;
}
ul.tags li {
    float: left;
}
ul.tags li a,
div.tags a {
    margin: 0px 3px 3px 0px;
    display: inline-block;
    float:none;
    text-decoration: none;
    border-top: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #e2e2e2;
}
ul.tags li a span,
div.tags a span  {
    color: #909090;
    font-weight: normal;
    font-size: 13px;
    text-transform: uppercase;
    padding: 4px 8px;
    text-shadow: 1px 1px 1px white;
    border:1px solid #fff;
    display: block;
    background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(240,240,240,1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(240,240,240,1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffafafa', endColorstr='#fff0f0f0',GradientType=0 );
    /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#fffafafa, endColorstr=#fff0f0f0)";
    zoom: 1;
    white-space : nowrap;
}
ul.tags li a span:hover,
div.tags a span:hover,
ul.tags li a.hover span,
div.tags a.hover span {
    cursor: pointer;
    background: -moz-linear-gradient(top,  rgba(191,0,0,1) 0%, rgba(158,0,0,1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,0,0,1)), color-stop(100%,rgba(158,0,0,1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(191,0,0,1) 0%,rgba(158,0,0,1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(191,0,0,1) 0%,rgba(158,0,0,1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(191,0,0,1) 0%,rgba(158,0,0,1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom,  rgba(191,0,0,1) 0%,rgba(158,0,0,1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbf0000', endColorstr='#ff9e0000',GradientType=0 );
    /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#ffbf0000, endColorstr=#ff9e0000)";
    zoom: 1;
    color: white;
    text-shadow: none;
    border : 1px solid transparent;
}
div.separator {
    background: url('../../images/video/shadow.png') center no-repeat;
    height: 41px;
    /*
    width: 1068px;
    margin-left: -44px;
    margin-top: -8px;
    */
}
/* Pagination Carousel */
.carousel-control {
    position: absolute;
    z-index: 10;
    width: 80px;
    height: 260px;
    cursor: pointer;
}
.carousel-control.disabled {
    display: none;
}
.carousel-pagination {
    text-align: center;
}
.carousel-pagination div.page {
    margin:0 auto;
}
.carousel-pagination a {
    display: inline-block;
    height: 8px;
    width: 8px;
    margin:3px;
    background: url('../../images/common/sprite_common.png') -64px -443px no-repeat #e0e0e0;
    text-indent: 50px;
    overflow: hidden;
    cursor: pointer;
}
.carousel-pagination a.active {
    background-color: #CB2222;
}
a.linkartist{
    color: #404040;
    display: inline;
    float: right;
    font-size: 13px;
    margin-top: 6px;
    text-align: right;
    text-decoration: none;
}
a.linkartist:hover {
    color: #c20000;
}
a.linkartist span {
    float: right;
    margin-left: 8px;
    margin-top: 3px;
    background: url('../../images/video/arrow_grey.png') no-repeat right center transparent;
    width:8px;
    height:13px;
}
a.linkartist:hover span {
    float: right;
    background: url('../../images/video/arrow_grey_hover.png') no-repeat right center #c20000;
}
.spacer-15{
    margin-bottom:15px;
}
.js {
    position: relative;
}
.video-selection,
.js,
.js .carousel-next,
.js .carousel-previous
{
    outline: medium none;
}
.js .carousel-next,
.js .carousel-previous {
    width:100px;
    height:180px;
    position: absolute;
    zoom: 1;
    z-index: 25;
}
.js .carousel-next {
    background: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.45));
    background: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.45));
    background: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.45));
    background: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.45));
    background: linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.45));
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#00000000, endColorstr=#80000000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#00000000, endColorstr=#80000000)";
}
.js .carousel-previous {
    background: -webkit-linear-gradient(right, rgba(0,0,0,0), rgba(0,0,0,0.45));
    background: -moz-linear-gradient(right, rgba(0,0,0,0), rgba(0,0,0,0.45));
    background: -ms-linear-gradient(right, rgba(0,0,0,0), rgba(0,0,0,0.45));
    background: -o-linear-gradient(right, rgba(0,0,0,0), rgba(0,0,0,0.45));
    background: linear-gradient(right, rgba(0,0,0,0), rgba(0,0,0,0.45));
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#80000000, endColorstr=#00000000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#80000000, endColorstr=#00000000)";
}
.js .carousel-next {
    right:0;
}
.js .carousel-next span,
.js .carousel-previous span {
    height: 56px;
    position: absolute;
    top: 62px;
    z-index: 25;
    width: 34px;
}
.js .carousel-next span {
    background: url("../../images/common/sprite_common.png") no-repeat scroll -34px -143px transparent;
    right: 30px;
}

.js .carousel-previous span {
    background: url("../../images/common/sprite_common.png") no-repeat scroll 0px -143px transparent;
    left: 30px;
}
.js .carousel-next:hover {
    background: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1));
    background: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1));
    background: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1));
    background: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1));
    background: linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1));
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#00000000, endColorstr=#ff000000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#00000000, endColorstr=#ff000000)";
    zoom: 1;
}
.js .carousel-previous:hover {
    background: -webkit-linear-gradient(left, rgba(0,0,0,1), rgba(0,0,0,0));
    background: -moz-linear-gradient(left, rgba(0,0,0,1), rgba(0,0,0,0));
    background: -ms-linear-gradient(left, rgba(0,0,0,1), rgba(0,0,0,0));
    background: -o-linear-gradient(left, rgba(0,0,0,1), rgba(0,0,0,0));
    background: linear-gradient(left, rgba(0,0,0,1), rgba(0,0,0,0));
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#ff000000, endColorstr=#00000000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#ff000000, endColorstr=#00000000)";
    zoom: 1;
}
.js .carousel-next:hover span {
    background-position: -34px -197px;
}
.js .carousel-previous:hover span {
    background-position: 0 -197px;
}
.center-wrap {
    margin-top: 15px;
}
/**********************************/
/*********  HOVER VIDEO ***********/
/**********************************/
#header .video-search .header_bloc .hover_video,
.video-search .header_bloc .hover_video,
.video-small .header_bloc .hover_video,
.video-hp .header_bloc .hover_video,
.tinyVideo .header_bloc .hover_video,
.little-video .header_bloc .hover_video,
.meltyWatVideo .header_bloc .hover_video,
.video404 .header_bloc .hover_video{
    background: rgba(194, 0, 0, 0.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0c20000,endColorstr=#C0c20000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#C0c20000, endColorstr=#C0c20000)";
}
#pagination ul.paginate li a.numpage:hover,
#pagination ul.paginate li a.current {
    border:1px solid #983349;
}
#pagination ul.paginate li a.numpage:hover span,
#pagination ul.paginate li a.numpage.current span {
    background: -moz-linear-gradient(top,  #dc023f, #ae0033); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dc023f), color-stop(100%, #ae0033)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #dc023f, #ae0033); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #dc023f, #ae0033); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #dc023f,#ae0033); /* IE10+ */
    background: linear-gradient(top bottom,  #dc023f, #ae0033); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc023f', endColorstr='#ae0033',GradientType=0 ); /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#dc023f, endColorstr=#ae0033)";
}
#pagination ul.paginate li a.current {
    cursor: default;
}

#filters {
    padding: 12px 0px 15px 0px;
    height: 20px;
}

#filters a.active {
    color: #C20000;
}

#filters .filterDate,
#filters .filterView {
    width: 26px;
}

#filters .filterDuration {
    width: 28px;
}


/* Block Similar Keyword */
span.similarTitle {
    display: block;
    font-weight: normal;
    margin: 30px 0 14px 16px;
    color: #202020;
    font-size: 22px;
}

.block-similar-keywords {
    display: block;
    background-color: #ffffff;
    width: 290px;
    padding: 10px;
    border-bottom: 2px solid #dadada;
}


.block-similar-keywords {
    overflow: hidden;
}

.block-similar-keywords ul li {
    position: absolute;
    display: inline-block;
    position: relative;
    color: white;
    float: left;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    height: 57px;
    width: 142px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 1px 1px 1px #000;
    border-bottom: 1px solid #b6b6b6;
    border-left: 1px solid #b7b7b7;
    border-top: 1px solid #b7b7b7;
    border-right: 1px solid #b6b6b6;
    margin-bottom: 2px;
    margin-right: 2px;
}
.block-similar-keywords ul li.right {
    margin-right:0;
}

.block-similar-keywords ul li a {
    float: left;
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
    overflow: hidden;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    text-shadow: 1px 1px 1px #b4b4b4;
    width: 142px;
    height: 56px;
    line-height: 56px;
    background: -moz-linear-gradient(top,  #cfcfcf, #bdbdbd);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cfcfcf), color-stop(100%, #bdbdbd));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cfcfcf, #bdbdbd);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cfcfcf, #bdbdbd);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cfcfcf,#bdbdbd);
    /* IE10+ */
    background: linear-gradient(top bottom,  #cfcfcf, #bdbdbd);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#bdbdbd',GradientType=0 );
    /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#cfcfcf, endColorstr=#bdbdbd)";
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-top: 1px solid #eaeaea;
}
